@import url('https://fonts.googleapis.com/css?family=Poppins:700|Roboto:400,500&display=swap&subset=latin-ext');


#sp-hero-subheader {
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-weight: 400;
    line-height: 36px;
    font-size: 20px;
    padding: 5px 0 5px 30px;
    max-width: 520px;
    border-left: solid 2px #000;
}

#sp-lp a.sp-product-cta {

    color: #FFF;

}

#sp-lp .sp-blok-text-area ul {
    padding: 0;
    list-style: none;
    margin-bottom: 0;
}
#sp-lp .sp-blok-text-area ul li a {
    font-weight: 600;
}
#sp-lp .sp-blok-text-area ul li a:hover {
    text-decoration: underline;
}






#sp-lp #sp-cyklo .sp-blok-text-area ul li a {
    color: #009999;  
}
#sp-lp #sp-fitness .sp-blok-text-area ul li a {
    color: #F2B170;
}
#sp-lp #sp-beh .sp-blok-text-area ul li a {
    color: #27659B;
}
#sp-lp #sp-outdoor .sp-blok-text-area ul li a {
    color: #D56216;
}
#sp-lp #sp-lyze .sp-blok-text-area ul li a {
    color: #8DD4CB;
}
#sp-lp #sp-snowboard .sp-blok-text-area ul li a {
    color: #9CBED8;
}
#sp-lp #sp-raket-sport .sp-blok-text-area ul li a {
    color: #F3CD0B;
}
#sp-lp #sp-brusle .sp-blok-text-area ul li a {
    color: #58514D;
}
#sp-lp #sp-joga .sp-blok-text-area ul li a {
    color: #9C4BD9;
}



#sp-lp #sp-cyklo .sp-blok-text-area ul li a:hover {
    color: #84c6c6;
}
#sp-lp #sp-fitness .sp-blok-text-area ul li a:hover {
    color: #F0C295;
}
#sp-lp #sp-beh .sp-blok-text-area ul li a:hover {
    color: #27659B;
}
#sp-lp #sp-outdoor .sp-blok-text-area ul li a:hover {
    color: #F7C7A8;
}
#sp-lp #sp-lyze .sp-blok-text-area ul li a:hover {
    color: #05C8AF;
}
#sp-lp #sp-snowboard .sp-blok-text-area ul li a:hover {
    color: #2C6997;
}
#sp-lp #sp-raket-sport .sp-blok-text-area ul li a:hover {
    color: #FFA936;
}
#sp-lp #sp-brusle .sp-blok-text-area ul li a:hover {
    color: #8E5432;
}
#sp-lp #sp-joga .sp-blok-text-area ul li a:hover {
    color: #CDA7EA;
}



.sp-nameext p {

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-height: 22px;
    max-height: 88px;

}

#sp-lp p {
    margin: 0 !important;
    font-size: inherit;
    font-weight: inherit;
    font-family: inherit;
    line-height: inherit;
}

#sp-hero-header-text {
    margin-left: 65px;
}

#sp-lp div#newSocialContainer {
    display: flex;
}

#sp-lp div#newSocialContainer {
    display: inline-table;
    text-align: center;
}

#sp-hero-header {
    min-height: 600px;
    background: url(../img/sp-bg-1.png);
    background-position: calc(100% + 1px);
    background-size: contain;
    background-repeat: no-repeat;
}

#sp-lp a {
    text-decoration: none;
}

#sp-lp #sp-categories a {
        font-size: 16px;
    color: #252525;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    width: 200px;
    height: 60px;
    background: #FCFCFC;
    border: 1px solid #EEEEEE;
    display: inline-block;
    margin: 10px; 
    line-height: 60px;
    transition: 0.3s;
}

#sp-lp #sp-categories a:hover {
    background: #E9E9E9;
    border: 1px solid #D4CECE;
  
}

#sp-categories-list {
    max-width: 1130px;
    margin: 0 auto;
}

#sp-categories {
    margin: 90px 0;
}

#sp-lp h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 34px;
    font-weight: bold;
    line-height: 50px;
    margin: 0;
}

#sp-cyklo h2 {
    color: #009999;
}

#sp-lp #sp-cyklo .sp-product-card h4{
    color: #009999;
}

#sp-what-is-lady h2{
    color: #D871B2;
    margin-bottom: 28px;
}

#sp-what-is-lady {
    text-align: center;
    max-width: 1106px;
    margin: 0 auto;
}

.sp-text-area {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #252525;
    max-width: 900px;
    margin: 0 auto;
}

#sp-what-is-lady-pics {
    margin: 60px auto 100px auto;
}

.sp-blok-text-area {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 28px;
    border-left: 2px solid;
    width: 513px;
    margin-top: 22px;
    padding: 5px 0 5px 30px;
    color: #252525;
}
.sp-blok-inner-desc-right
{
float: right;
    background: #fff;

padding: 35px 0 35px 50px;
}
#sp-cyklo .sp-blok-text-area
{
    border-color: #009999;
}

.sp-blok {
    width: 100%;
}

.sp-blok-desc-right {
    width: 1106px;
    margin: 0 auto;
    overflow: auto;
}
.sp-blok-desc-left {
    width: 1106px;
    margin: 0 auto;
    overflow: auto;
}


.sp-blok-right-bg {
        background-position: left;
    background-size: 75%;
    background-repeat: no-repeat;
    padding: 35px 0;
}.sp-blok-left-bg {
        background-position: right;
    background-size: 75%;
    background-repeat: no-repeat;
    padding: 35px 0;
}

#sp-cyklo .sp-blok-right-bg {
    background-image: url(../img/zena-na-kole.png);
}

.sp-img-rigt {
    float: right;
}

.sp-img-left {
    float:left;
}

.sp-cena {
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 50px;
    transition: 0.3s;
}

#sp-cyklo .sp-cena {
    color: #009999;
}

.sp-nameext {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #7C7C7C;
    font-size: 12px;
    line-height: 22px;
    max-width: 200px;

margin: 0 auto;
    
}
.sp-product-card img {

    padding: 20px 0;

}

#sp-lp h4 {
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
    font-size: 14px;
    line-height: normal;
    transition: 0.3s;
    max-width: 200px;
margin: 0 auto;
}

#sp-lp #sp-cyklo {
        color: #009999;
}

#sp-lp #sp-cyklo .sp-product-card:hover .sp-cena{
        color: #007171;
}
#sp-lp #sp-cyklo .sp-product-card:hover h4{
        color: #007171;
}
#sp-lp #sp-cyklo .sp-product-card:hover .sp-product-cta{
        background: #007171;
}
#sp-lp #sp-cyklo .sp-product-card:hover {
        border-top: 4px solid #007171;
}
#sp-lp #sp-cyklo .sp-product-card:hover::before {
        border-color: #007171 transparent transparent transparent;
}


.sp-product-cta {
        font-family: 'Poppins', sans-serif;
    font-weight: bold;
    color: #009999;
    font-size: 12px;
    line-height: 30px;
    width: 130px;
    text-align: center;
    display: inline-block;
    color: #FFF;
    transition: 0.3s;
}

#sp-cyklo .sp-product-cta {
background: #009999;
}
#sp-lp #sp-cyklo .sp-product-card{
           border-top: 4px solid rgba(0,153,153,0.1);
    
}


.sp-product-card {
    display: inline-block;
    position: relative;
    width: 255px;
    border: 1px solid rgba(37, 37, 37, 0.1);
    background: #fff;
    padding: 35px 0;
    text-align: center;
    box-shadow: 0px 8px 15px rgba(0,0,0,0.1);
    transition: 0.3s;
 margin: 0 auto;
}

.sp-product-card::before {
    position: absolute;
    top: 0;
    left: calc(50% - 15px);
    content: '';
    width: 0;
height: 0;
border-style: solid;
border-width: 10px 15px 0 15px;
border-color: transparent transparent transparent transparent;
    transition: 0.3s;
}

.sp-blok-products {
    margin: 100px auto;
    text-align: center;
    display: flex;
    max-width: 1056px;
    flex-wrap: wrap;
}

.sp-icon {
padding: 0 15px;
display: block;
margin-top: 15px;
float: left;
}

#sp-lp h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 48px;
    font-weight: bold;
    line-height: 62px;
    color: #000;
    max-width: 480px;
    margin: 0;
    padding: 150px 0 40px 0;
}


.sp-blok-inner-desc-left {
    float: left;
    background: #fff;
    padding: 35px 35px 35px 15px;
}

#sp-fitness h2 {
    color: #F2B170;
}
#sp-lp #sp-fitness .sp-product-card h4{
    color: #F2B170;
}
#sp-fitness .sp-cena {
    color: #F2B170;
}
#sp-fitness .sp-blok-text-area
{
    border-color: #F2B170;
}
#sp-fitness .sp-blok-left-bg {
    background-image: url(../img/zena-s-hodinkami.png);
}
#sp-lp #sp-fitness {
    color: #F2B170;
}
#sp-fitness .sp-product-cta {
    background: #F2B170;
}
#sp-lp #sp-fitness .sp-product-card{
    border-top: 4px solid rgba(242,177,112,0.1);
    
}
#sp-lp #sp-fitness .sp-product-card:hover .sp-cena{
    color: #D69859;
}
#sp-lp #sp-fitness .sp-product-card:hover h4{
    color: #D69859;
}
#sp-lp #sp-fitness .sp-product-card:hover .sp-product-cta{
    background: #D69859;
}
#sp-lp #sp-fitness .sp-product-card:hover {
    border-top: 4px solid #D69859;
}
#sp-lp #sp-fitness .sp-product-card:hover::before {
    border-color: #D69859 transparent transparent transparent;
}

#sp-beh h2 {
    color: #27659B;
}
#sp-beh h4 {
    color: #27659B;
}
#sp-beh .sp-cena {
    color: #27659B;
}
#sp-beh .sp-blok-text-area
{
    border-color: #27659B;
}
#sp-beh .sp-blok-right-bg {
    background-image: url(../img/zena-beha.png);
}
#sp-lp #sp-beh {
    color: #27659B;
}
#sp-beh .sp-product-cta {
    background: #27659B;
}
#sp-lp #sp-beh .sp-product-card{
    border-top: 4px solid rgba(21,67,107,0.1);
    
}
#sp-lp #sp-beh .sp-product-card:hover .sp-cena{
    color: #15436B;
}
#sp-lp #sp-beh .sp-product-card:hover h4{
    color: #15436B;
}
#sp-lp #sp-beh .sp-product-card:hover .sp-product-cta{
    background: #15436B;
}
#sp-lp #sp-beh .sp-product-card:hover {
    border-top: 4px solid #15436B;
}
#sp-lp #sp-beh .sp-product-card:hover::before {
    border-color: #15436B transparent transparent transparent;
}

#sp-outdoor h2 {
    color: #D56216;
}
#sp-outdoor .sp-product-card h4 {
    color: #D56216;
}
#sp-outdoor .sp-cena {
    color: #D56216;
}
#sp-outdoor .sp-blok-text-area
{
    border-color: #D56216;
}
#sp-outdoor .sp-blok-left-bg {
    background-image: url(../img/zena-outdoor.png);
}
#sp-lp #sp-outdoor {
    color: #D56216;
}
#sp-outdoor .sp-product-cta {
    background: #D56216;
}
#sp-lp #sp-outdoor .sp-product-card{
    border-top: 4px solid rgba(213,98,22,0.1);
    
}
#sp-lp #sp-outdoor .sp-product-card:hover .sp-cena{
    color: #A84C0F;
}
#sp-lp #sp-outdoor .sp-product-card:hover h4{
    color: #A84C0F;
}
#sp-lp #sp-outdoor .sp-product-card:hover .sp-product-cta{
    background: #A84C0F;
}
#sp-lp #sp-outdoor .sp-product-card:hover {
    border-top: 4px solid #A84C0F;
}
#sp-lp #sp-outdoor .sp-product-card:hover::before {
    border-color: #A84C0F transparent transparent transparent;
}

#sp-lyze h2 {
    color: #8DD4CB;
}#sp-lyze .sp-product-card h4 {
    color: #8DD4CB;
}
#sp-lyze .sp-cena {
    color: #8DD4CB;
}
#sp-lyze .sp-blok-text-area
{
    border-color: #8DD4CB;
}
#sp-lyze .sp-blok-right-bg {
    background-image: url(../img/zena-lyzuje.png);
}
#sp-lp #sp-lyze {
    color: #8DD4CB;
}
#sp-lyze .sp-product-cta {
    background: #8DD4CB;
}
#sp-lp #sp-lyze .sp-product-card{
    border-top: 4px solid rgba(141,212,203,0.1);
    
}
#sp-lp #sp-lyze .sp-product-card:hover .sp-cena{
    color: #61A79E;
}
#sp-lp #sp-lyze .sp-product-card:hover h4{
    color: #61A79E;
}
#sp-lp #sp-lyze .sp-product-card:hover .sp-product-cta{
    background: #61A79E;
}
#sp-lp #sp-lyze .sp-product-card:hover {
    border-top: 4px solid #61A79E;
}
#sp-lp #sp-lyze .sp-product-card:hover::before {
    border-color: #61A79E transparent transparent transparent;
}

#sp-snowboard h2 {
    color: #9CBED8;
}#sp-snowboard  .sp-product-card h4 {
    color: #9CBED8;
}
#sp-snowboard .sp-cena {
    color: #9CBED8;
}
#sp-snowboard .sp-blok-text-area
{
    border-color: #9CBED8;
}
#sp-snowboard .sp-blok-left-bg {
    background-image: url(../img/zena-snowboard.png);
}
#sp-lp #sp-snowboard {
    color: #9CBED8;
}
#sp-snowboard .sp-product-cta {
    background: #9CBED8;
}
#sp-lp #sp-snowboard .sp-product-card{
    border-top: 4px solid rgba(156,190,216,0.1);
    
}
#sp-lp #sp-snowboard .sp-product-card:hover .sp-cena{
    color: #6A8EAA;
}
#sp-lp #sp-snowboard .sp-product-card:hover h4{
    color: #6A8EAA;
}
#sp-lp #sp-snowboard .sp-product-card:hover .sp-product-cta{
    background: #6A8EAA;
}
#sp-lp #sp-snowboard .sp-product-card:hover {
    border-top: 4px solid #6A8EAA;
}
#sp-lp #sp-snowboard .sp-product-card:hover::before {
    border-color: #6A8EAA transparent transparent transparent;
}

#sp-raket-sport h2 {
    color: #F3CD0B;
}#sp-raket-sport .sp-product-card h4 {
    color: #F3CD0B;
}
#sp-raket-sport .sp-cena {
    color: #F3CD0B;
}
#sp-raket-sport .sp-blok-text-area
{
    border-color: #F3CD0B;
}
#sp-raket-sport .sp-blok-right-bg {
    background-image: url(../img/zena-raketa.png);
}
#sp-lp #sp-raket-sport {
    color: #F3CD0B;
}
#sp-raket-sport .sp-product-cta {
    background: #F3CD0B;
}
#sp-lp #sp-raket-sport .sp-product-card{
    border-top: 4px solid rgba(243,205,11,0.1);
    
}
#sp-lp #sp-raket-sport .sp-product-card:hover .sp-cena{
    color: #CBAA01;
}
#sp-lp #sp-raket-sport .sp-product-card:hover h4{
    color: #CBAA01;
}
#sp-lp #sp-raket-sport .sp-product-card:hover .sp-product-cta{
    background: #CBAA01;
}
#sp-lp #sp-raket-sport .sp-product-card:hover {
    border-top: 4px solid #CBAA01;
}
#sp-lp #sp-raket-sport .sp-product-card:hover::before {
    border-color: #CBAA01 transparent transparent transparent;
}

#sp-brusle h2 {
    color: #58514D;
}#sp-brusle .sp-product-card h4 {
    color: #58514D;
}
#sp-brusle .sp-cena {
    color: #58514D;
}
#sp-brusle .sp-blok-text-area
{
    border-color: #58514D;
}
#sp-brusle .sp-blok-left-bg {
    background-image: url(../img/zena-brusle.png);
}
#sp-lp #sp-brusle {
    color: #58514D;
}
#sp-brusle .sp-product-cta {
    background: #58514D;
}
#sp-lp #sp-brusle .sp-product-card{
    border-top: 4px solid rgba(45,41,38,0.1);
    
}
#sp-lp #sp-brusle .sp-product-card:hover .sp-cena{
    color: #2D2926;
}
#sp-lp #sp-brusle .sp-product-card:hover h4{
    color: #2D2926;
}
#sp-lp #sp-brusle .sp-product-card:hover .sp-product-cta{
    background: #2D2926;
}
#sp-lp #sp-brusle .sp-product-card:hover {
    border-top: 4px solid #2D2926;
}
#sp-lp #sp-brusle .sp-product-card:hover::before {
    border-color: #2D2926 transparent transparent transparent;
}
#sp-joga h2 {
    color: #9C4BD9;
}#sp-joga .sp-product-card h4 {
    color: #9C4BD9;
}
#sp-joga .sp-cena {
    color: #9C4BD9;
}
#sp-joga .sp-blok-text-area
{
    border-color: #9C4BD9;
}
#sp-joga .sp-blok-right-bg {
    background-image: url(../img/zena-joga.png);
}
#sp-lp #sp-joga {
    color: #9C4BD9;
}
#sp-joga .sp-product-cta {
    background: #9C4BD9;
}
#sp-lp #sp-joga .sp-product-card{
    border-top: 4px solid rgba(156,75,217,0.1);
    
}
#sp-lp #sp-joga .sp-product-card:hover .sp-cena{
    color: #631E97;
}
#sp-lp #sp-joga .sp-product-card:hover h4{
    color: #631E97;
}
#sp-lp #sp-joga .sp-product-card:hover .sp-product-cta{
    background: #631E97;
}
#sp-lp #sp-joga .sp-product-card:hover {
    border-top: 4px solid #631E97;
}
#sp-lp #sp-joga .sp-product-card:hover::before {
    border-color: #631E97 transparent transparent transparent;
}
.layout-0 #sp-hero-header {
    background-position: 217px;
}

.layout-0 #sp-categories-list {
    max-width: 903px;
    margin: 0 auto;
}

.layout-0 .sp-blok-inner-desc-right {
    float: right;
    background: #fff;
    padding: 35px 35px 35px 50px;
}

.layout-0 .sp-blok-inner-desc-left {
    float: left;
    background: #fff;
    padding: 35px 35px 35px 35px;
}

.layout-0 #sp-what-is-lady {
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
}

.layout-0 #sp-what-is-lady-pics {
    margin: 60px auto 100px auto;
    display: flex;
}

.layout-0 #sp-what-is-lady-pics img {
    width: calc(33% - 20px);
    height: auto;
    margin: auto 10px;
}

.layout-0 .sp-blok-desc-right {

    width: 980px;
    margin: 0 auto;
    overflow: auto;

}

.layout-0 .sp-blok-desc-left {

    width: 980px;
    margin: 0 auto;
    overflow: auto;

}

.layout-0 .sp-blok-products {

    margin: 100px auto;
    text-align: center;
    display: flex;
    width: 930px;
    flex-wrap: wrap;

}

.layout-0 .sp-product-card {
    width: 225px;
}



@media only screen and (max-width: 900px) {
#sp-lp h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 36px;
    font-weight: bold;
    line-height: 48px;
    color: #000;
    max-width: none;
    margin: 0;
    padding: 20px;
}
#sp-hero-header-text {

    margin-left: 0;
    background: #FFF;
    width: 95%;

}
    #sp-hero-header {
    min-height: auto;
    background: url(../img/sp-bg-1.png);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
    background-position: right;
    background-repeat: no-repeat;
   padding: 90px 0 0 0;
}
    #sp-hero-subheader {

    font-family: 'Roboto', sans-serif;
    color: #000;
    font-weight: 400;
    line-height: 36px;
    font-size: 20px;
    padding: 20px;
    max-width: 520px;
    border-left: none;

}
    #sp-lp #sp-categories a {

    color: #252525;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    width: 40%;
    height: 60px;
    background: #FCFCFC;
    border: 1px solid #EEEEEE;
    display: inline-block;
    margin: 2% calc(5% - 2px);
    line-height: 60px;
    transition: 0.3s;
    font-size: 12px;

}
    .sp-text-area {

    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 28px;
    color: #252525;
    max-width: 85%;
    margin: 0 auto;

}
   #sp-what-is-lady-pics {
    margin: 60px auto 100px auto;
    display: flex;
}

#sp-what-is-lady-pics img {
   width: calc(33% - 5px);
    height: auto;
    margin: auto 3px;
}
    .sp-blok-right-bg {

    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 0;

}
    
        .sp-blok-left-bg {

    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 0;

}
    .sp-blok-inner-desc-right {

    float: none;
    background: #fff;
    padding: 20px;
    margin-top: 200px;

}
    
        .sp-blok-inner-desc-left {

    float: none;
    background: #fff;
    padding: 20px;
    margin-top: 200px;

}
    
    .sp-blok-text-area {

    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 28px;
    border-top: 2px solid;
    border-left: none;
    width: auto;
    margin-top: 22px;
    padding: 30px 5px 30px;
    color: #252525;

}
    .sp-blok-desc-right {

    width: 95%;
    margin: 0 auto;
    overflow: auto;

}
        .sp-blok-desc-left {

    width: 95%;
    margin: 0 auto;
    overflow: auto;

}
    .sp-blok-products {

    margin: 0 auto 60px auto;
    text-align: center;
    display: flex;
    max-width: 95%;

}
    .sp-product-card {

    display: inline-block;
    position: relative;
    width: 170px;
    border: 1px solid rgba(37, 37, 37, 0.1);
        border-top-color: rgba(37, 37, 37, 0.1);
        border-top-style: solid;
        border-top-width: 1px;
    background: #fff;
    padding: 35px 0;
    text-align: center;
    box-shadow: 0px 8px 15px rgba(0,0,0,0.1);
    transition: 0.3s;
    margin: 0 auto;
        margin-bottom: 0px;
    margin-bottom: 10px;

}
}
#sp-footer {
    width: 100%;
    text-align: center;
    background: #F4F4F4;
    padding: 60px 0;
    
}
#sp-footer p{
font-family: 'Poppins', sans-serif;
    font-size: 20px;
    padding: 20px;
}

@media only screen and (max-width: 900px) {
  #sp-lp .sp-product-card img {

    width: 90%;

}
  #sp-hero-header-text {
    width: calc(95% - 60px);
    margin: 0 auto;
    padding: 30px;
  }
  #sp-hero-header {
    background-size: cover;
  }
  #sp-hero-subheader {
    padding: 30px 0 0 0;
    border-top: 2px solid #000;
  }
  #sp-lp h1 {
    /* padding: 20px; */
    padding: 0 0 30px 0;
  }
}

@media only screen and (max-width: 900px) {
  #sp-hero-header {
    padding: 140px 0 0 0;
  }
    
    #sp-hero-header::before{
        width: 100%;
        position: absolute;
        left: 0;
        background: #FFF;
        content: '';
    }
}


/* style.css | file:///C:/Users/qipik/OneDrive/Plocha/prace/Alza/LP/sport_pro_zeny/css/style.css */

@media only screen and (max-width: 900px) {
    
.article-page .article  #sp-lp  ul li {
    border: 0;
    padding: 20px 0 0 0;
    margin: 0;
}
    
  #sp-hero-header::before {
    /* height: 80%; */
    /* top: 0; */
    height: 59%;
    bottom: 0;
    z-index: 3;
  }
    #sp-what-is-lady-pics {
    margin: 60px auto 100px auto;
    display: flex;
    display: none;
}
    #sp-what-is-lady {
    text-align: center;
    max-width: 1106px;
    margin: 0 auto;
        margin-bottom: 0px;
    margin-bottom: 100px;
        padding-top: 110px;
}
    #sp-categories {
        margin-bottom: 0;
    }
  #sp-hero-header {
    /* padding: 140px 0 0 0; */
    padding: 200px 0 0 0;
  }
    #sp-footer {
    width: 100%;
    text-align: center;
    background: #F4F4F4;
    padding: 60px 0;
    display: none;
}
    .article-page .article a {
    color: #FFF;
}
}

@media only screen and (max-width: 900px) {
  #sp-hero-header-text {
    position: relative;
    z-index: 4;
  }
}
#sp-hero-header {
  position: relative;
  z-index: 2;
}


